import request from '@/apis/utils/request'
 
 export function deductionRecord(data) {
 	var url='/mobile/tenant/deductionRecord';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 export function deductionRecordGraph(data) {
 	var url='/mobile/tenant/deductionRecordGraph';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 
 export function rechargeRecord(data) {
 	var url='/mobile/tenant/rechargeRecord';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 export function rechargeRecordGraph(data) {
 	var url='/mobile/tenant/rechargeRecordGraph';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 
 
 export function contractItemList(data) {
 	var url='/mobile/tenant/contractItemList';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }
 
 
 
 export function contractList(data) {
 	var url='/mobile/tenant/contractList';
 	return request({
 		method: 'post',
 		data: data,
 		url: url
 	})
 }